[Desktop Entry]
Version=1.0
_Name=Gnome Subtitles
_GenericName=Subtitle Editor
_Comment=Video subtitling for the GNOME desktop
TryExec=gnome-subtitles
Exec=gnome-subtitles %f
Icon=gnome-subtitles
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Video;AudioVideo;AudioVideoEditing;
_Keywords=Subtitles;Video;
MimeType=application/x-subrip;text/x-mpsub;text/x-ssa;text/x-microdvd;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-subtitles
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=1.6
